/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/open-sans/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
        url('fonts/open-sans/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/open-sans/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/open-sans/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
        url('fonts/open-sans/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/open-sans/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/open-sans/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
        url('fonts/open-sans/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/open-sans/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/open-sans/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
        url('fonts/open-sans/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/open-sans/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat/montserrat-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat/montserrat-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/montserrat-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat/montserrat-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat/montserrat-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat/montserrat-v13-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat/montserrat-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('fonts/montserrat/montserrat-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/montserrat-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat/montserrat-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat/montserrat-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat/montserrat-v13-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* lobster-two-regular - latin */
@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lobster_two/lobster-two-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lobster Two'), local('LobsterTwo'),
       url('fonts/lobster_two/lobster-two-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lobster_two/lobster-two-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lobster_two/lobster-two-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lobster_two/lobster-two-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lobster_two/lobster-two-v11-latin-regular.svg#LobsterTwo') format('svg'); /* Legacy iOS */
}
/* lobster-two-italic - latin */
@font-face {
  font-family: 'Lobster Two';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lobster_two/lobster-two-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lobster Two Italic'), local('LobsterTwo-Italic'),
       url('fonts/lobster_two/lobster-two-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lobster_two/lobster-two-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lobster_two/lobster-two-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lobster_two/lobster-two-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lobster_two/lobster-two-v11-latin-italic.svg#LobsterTwo') format('svg'); /* Legacy iOS */
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans',serif;
}
body {
    position: relative;
    margin: 0 auto 0 auto;
    width: 100%;
    max-width: 980px;
    background-color: #FFFFF0;
    font-family: 'Open Sans',serif;
}

h1, h2, h3, h4, h5, h6, p {
    font-family: 'Open Sans',serif;
}

input, textarea {
    margin-bottom: 10px;
    padding: 5px;
    background: transparent;
    border: 2px solid #97d5e9;
    width: 90%;
}

textarea {
    height: 200px;
}

input[type='checkbox'] {
    width: 20px;
}

input[type='submit'] {
    margin-top: 20px;
    width: auto;
    background-color: #97d5e9;
    color: #fff;
}

#leseprobe_text {
    background-color: #97d5e9;
    color: #FFFFF0;
    text-align: center;
}

#leseprobe_text a {
    color: #FFFFF0;
}
#leseprobe_text a:hover {
    color: #000;
}

#buch_bestellen {
    /*margin-top: 100px;
    background-color: #97d5e9;
    color: #FFFFF0;*/
    margin-top: 30px;
    text-align: right;
}

#bestelloptionen {
    display: none;
    width: 100%;
}
#bestelloptionen p {
    text-align: right;
}

p {
    margin-bottom: 20px;
    font-size: 18px;
    text-align: justify;
}

p.center {
    text-align: center;
}

#lesungen_right p.center {
    text-align: center;
}

#lesungen_right p.center img {
    height: 220px;
}

#lesungen_right p.center img.foto_presse {
    width: 100%;
    height: auto;
}

strong {
    color: #97d5e9;
    font-weight: bold;
}

#topspace {
    width: 100%;
    height: 20px;
    background-color: #FFFFF0;
}

#header {
    margin: 0;
    background-color: #97d5e9;
    width: 100%;
    height: 170px;
    position: fixed;
    z-index: 10;
    max-width: 980px;
}
#header #menu {
    width: 100px;
    height: 150px;
    float: left;
}

#header #menu a {
    font-weight: bold;
}

#header #menu a:hover {
    color: #c29473;
}

#header #logo {
    background-color: #FFFFF0;
    width: 250px;
    height: 150px;
    text-align: center;
    float: left;
}

#header #logo img {
    width: 100%;
}

#header #title {
    height: 150px;
    max-width: 980px;
}

#header #title h1 {
    margin: 0;
    padding: 40px 0 0 10px;
    font-size: 50px;
    text-align: center;
    font-family: "Montserrat";
}

#content_top {
    height: 170px;
}

#content_upper {
    width: 100%;
    margin-top: 20px;
}

.page {
    margin-bottom: 100px;
    min-height: 250px;
    padding-right: 10px;
    border-right: 25px solid #97d5e9;
    border-bottom: 25px solid #97d5e9;
}

#bike-progress-bar {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 980px;
    height: 35px;
    background-color: #97d5e9;
    z-index: 10;
}

#bike-progress-icon {
    position: absolute;
    right: 10px;
    bottom: 3px;
    height: 28px;
    transition: right 0.05s linear;
}

#content_text {
    width: 100%;
    margin-top: 20px;
    min-height: 200px;
    background-color: #97d5e9;
}

#sidebar {
    height: auto;
}

#foto_autor {
    width: 200px;
    float: right;
    padding: 0 0 40px 40px;
}

#slideshow {
    width: 60%;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}

#slideshow img {
    position: absolute;
}

.slideshowButton {
    font-size: 40px;
    color: #FFFFF0;
    background-color: #c29473;
    opacity: 0.6;
    padding: 5px;
    z-index: 5;
}
.slideshowButton:hover {
    background-color: #FFFFF0!important;
    color: #c29473!important;
}

#foto {
    margin: 0 0 0 85%;
}

#foto img {
    width: 100%;
}

.images_slideshow {
    display: none;
    width: 100%;
    height: auto;
}

#autorin_left {
    width: 50%;
    float: left;
}

#autorin_left p {
    padding-left: 0;
}

#autorin_right {
    width: 48%;
    float: right;
}
#autorin_right img {
    width: 100%;
}

#book_cover {
    width: 45%;
    float: left;
    margin-right: 20px;
}

#book_cover img {
    width: 100%;
    height: auto;
}

#text_blocks {
    width: 100%;
}

#lesungen_left {
    width: 50%;
    float: left;
}
#lesungen_left h4 {
    font-weight: bold;
}
#lesungen_right {
    width: 40%;
    float: right;
    margin-right: 20px;
}
#lesungen_right p {
    text-align: left;
}
#lesungen_right p.nobottom {
    margin-bottom: 0;
}
#lesungen_right h3 {
    margin-top: 0;
}
#lesungen_foto {
    margin: 20px 0 20px 0;
    width: 100%;
}

.trennung_presse {
    margin: 30px auto 40px auto;
    display: block;
    width: 80px;
    border-bottom: 2px solid #97d5e9;
}

.trennung {
    margin: 20px auto 20px auto;
    display: block;
    width: 80px;
    border-bottom: 2px solid #97d5e9;
}

#menu_bottom {
    margin: -90px auto 85px auto;
    text-align: center;
}
#menu_bottom_left {
    display: inline-block;
    width: 45%;
    text-align: right;
}

#menu_bottom_center {
    display: inline-block;
    width: 6%;
    text-align: center;
}

#menu_bottom_right {
    display: inline-block;
     width: 45%;
     text-align: left;
}

#buchtipp_wrapper {
    overflow-y: hidden; /* verhindert vertikales Scrollen */
    overflow-x: auto; /* ermöglicht horizontales Scrollen */
    white-space: nowrap; /* sorgt dafür, dass der Inhalt nicht umbricht */
    padding: 10px;
}

.buchtipp {
    display: inline-block;
    width: 200px;
    text-align: center;
    font-size: 14px;
    vertical-align: top;
    white-space: normal; /* ermöglicht Textumbruch innerhalb der Items */
    word-wrap: break-word; /* bricht lange Wörter um, falls nötig */
}
.buchtipp_cover {
    margin: 5px;
}

.clear {
    clear: both;
}

@media only screen and (max-width: 980px) {
    .page {
        padding-left: 10px;
    }
}

@media only screen and (max-width: 800px) {
    #slideshow {
        width: 50%;
    }
}

@media only screen and (max-width: 775px) {
    #header {
        width: 100%;
        height: 120px;
    }
    #header #menu {
        width: 100px;
        height: 100px;
    }

    #header #logo {
        width: 150px;
        height: 100px;
    }

    #header #logo img {
        width: 100%;
    }

    #header #title {
        height: 100px;
    }

    #header #title h1 {
        margin: 0;
        padding: 20px 0 0 10px;
        font-size: 40px;
    }

    #content_top {
        height: 120px;
    }

    #menuToggle {
        margin: 40px 0 0 30px;
    }
    #nav_menu {
        margin: -67px 0 0 -30px;
        padding-top: 75px;
    }
}

@media only screen and (max-width: 600px) {
    #slideshow {
        width: 100%;
    }
    #header {
        width: 100%;
        height: 95px;
    }
    #header #menu {
        width: 100px;
        height: 75px;
    }

    #header #logo {
        width: 100px;
        height: 75px;
    }

    #header #logo img {
        width: 100%;
    }

    #header #title {
        height: 75px;
    }

    #header #title h1 {
        margin: 0;
        padding: 15px 0 0 10px;
        font-size: 30px;
    }

    #content_top {
        height: 95px;
    }

    #menuToggle {
        margin: 25px 0 0 30px;
    }
    #nav_menu {
        margin: -52px 0 0 -30px;
        padding-top: 75px;
    }

    #autorin_left {
        width: 100%;
    }
    #autorin_right {
        width: 100%;
    }
    #lesungen_left {
        width: 100%;
    }
    #lesungen_right {
        width: 100%;
        margin-top: 50px;
        margin-right: 0;
    }
}
@media only screen and (max-width: 450px) {
    #header #title h1 {
        margin: 0;
        padding: 0px 10px 0 10px;
        font-size: 26px;
    }
    #nav_menu {
        width: 450px;
    }
    #nav_menu li {
        padding: 5px 0;
    }
    h1 {
        font-size: 28px;
    }
}
@media only screen and (max-width: 400px) {
    #header #title h1 {
        margin: 0;
        padding: 5px 0 0 10px;
        font-size: 22px;
    }
}
@media only screen and (max-width: 350px) {
    #header #title h1 {
        margin: 0;
        padding: 15px 0 0 10px;
        font-size: 16px;
    }

    h1 {
        font-size: 26px;
    }
}